#ifndef NOKDE_KLOCALE_H
#define NOKDE_KLOCALE_H

#undef KDECORE_EXPORT
#define KDECORE_EXPORT

#undef KDE_DEPRECATED
#define KDE_DEPRECATED

#undef I18N_NOOP
#define I18N_NOOP(x) (x)
#include <tqstring.h>
inline TQString i18n(const TQString &text) { return text; }
extern TQString i18n(const TQString &index, const TQString &text);
extern TQString locate(const TQString &, const TQString &);

#endif
